@charset "utf-8";


/* header
--------------------------------------------------------------------*/
#header .ad strong{ display:block;
	}

	
/* title
----------------------------------------------- */
#title {
	 padding:6% 0px;
	}
#title h2{
	font-size:22px;  padding:0px 0px 0px 10%;
	}


/* pankuzu
----------------------------------------------- */
ol.topic-path {
margin: 0px 0px 10px 0px;
padding: 0; text-align: left;
}	

/* contents
----------------------------------------------- */
.tlMaru {
    padding: 4% 0px 3% 4%;
    margin-bottom: 15px;
}
.tlDot {
    padding: 1% 0px 3% 0px;
    margin-bottom: 15px;
}
.tlBlue {
    margin: 20px 0px 5px 0px;
}

/* top
----------------------------------------------- */
#top_main {
    height: 120px; margin-bottom:20px;
}
#member #top_main {
    height: 150px;
}


/* box
----------------------------------------------- */




/* topics */
#topics .tlBd {font-size:18px; margin-top:10px; padding-left:10px;}
#topics .photo{ width:100%; float:none; margin-bottom:20px; text-align:right; padding-left:0px;}
#topics .photo img{width:300px; margin-top:5px!important;}
#topics .tlMaru {font-size:18px; line-height:120%; padding:8px 10px; margin-bottom:10px;}

/* tabNavi */
.tabNavi {
    margin: 20px 0px;
}
.tabNavi a {
    font-size: 16px; padding: 10px 0px 7px 0px;
}


/* table
----------------------------------------------- */		
table.clm2 td{ padding-right:0px;}	
table.clm3 td{ padding-right:0px; width:100%;}
table.clm4 td{ padding-right:0px; width:100%;}


/* page-top
----------------------------------------------- */
#page-top a { background-size:40px;    width: 40px; height:50px;
    padding: 0px 0px 0px 0px;
}

/* footer
----------------------------------------------- */
#footer{ padding: 3% 0%;}
#footer .logo { padding: 0px 7%;}
.copyright {
    position: inherit; margin-top:20px; text-align:center;

/*diet_member
-----------------------------------------------*/ 
.diet{
  width:300px; float:none; margin-bottom:20px;
}

/* その他
----------------------------------------------- */
.flL { float:none; }
.flR { float:none; }

.mr00{ margin-right:0px;}
.mr05{ margin-right:0px;}
.mr10{ margin-right:0px;}
.mr15{ margin-right:0px;}
.mr20{ margin-right:0px;}
.mr25{ margin-right:0px;}
.mr30{ margin-right:0px;}

.ml00{ margin-left:0px;}
.ml05{ margin-left:0px;}
.ml10{ margin-left:0px;}
.ml15{ margin-left:0px;}
.ml20{ margin-left:0px;}
.ml25{ margin-left:0px;}
.ml30{ margin-left:0px;}



.flR.ml20 { margin-bottom:10px; }
.pchidden{ display: inherit;}
.iphidden{ display: inherit;}
.sphidden{ display:none;}
